<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94">
    <author>MrFarmTastic13</author>
    <version>1.0.0.0</version>
    <title>
        <en>Allis Chalmers 11 Shank 1500 MinTil</en>
        <de>Allis Chalmers 11 Shank 1500 MinTil</de>
    </title>
    <description>
        <en>Allis Chalmers 11 Shank 1500 MinTil</en>
        <de>Allis Chalmers 11 shank 1500 MinTil</de>
    </description>
    <iconFilename>icon_AC1500.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="AC1500.xml"/>
    </storeItems>
	<vehicleTypes>
    <type name="plow" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" parent="plow">
    </type>
    </vehicleTypes>
    <brands>
        <brand name="ALLISCHALMERS" title="AllisChalmers" image="brand_allis_chalmers.dds"/>
    </brands>
</modDesc>
